packagekit 0.2 works
[opensuse:kupdateapplet.git] / updater / packagekit / pk_interface.xml
2008-04-05 tgoettlicherfirst steps for a packagekit backend